<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote name="clo" fetch="https://git.codelinaro.org" review="codelinaro.org"/>
  <default remote="clo" revision="GRAPHICS.LA.14.0" sync-j="8"/>
  <project name="clo/la/platform/vendor/qcom/opensource/graphics-kernel" path="vendor/qcom/opensource/graphics-kernel" revision="49e95d0de3db631418396dd1c6627031467862a6" upstream="refs/heads/gfx-kernel.lnx.1.0.r52-rel"/>
</manifest>
